/* Header */
.topnav {
	font-size:150%;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #f7f3da;
	float: left;
	position: relative;
	top: 0;
	width: 100%;
	font-family: Verdana;
	color: #442404;
}
.topnav a {
	display: block;
	color: #442404;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
.topnav a:hover {
	background-color: #111;
  	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
#titleimage {
	max-width: 100%;
	height: auto;
	max-height: 200px;
}

/* Body */
body {
	background-color: #333;
	margin: 0;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

#mainbody {
	width: 70%;
	padding: 50px 15% 50px;
	font-family: verdana;
	font-size: 20px;
	text-align: justify;
	color: white;
}

/* Footer */
footer {
	margin-top: auto;
	width: 100%;
	left: 0;
	text-align: center;
	padding: 20px 0px 30px;
	background-color: #f7f3da;
	font-family: Verdana;
	color: #442404;
}
footer a {
	color: #442404;
}